cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
677
Views
0
Helpful
0
Replies
Beginner

Proper WLC replacement procedure

Hello,

We are refreshing our Cisco 4402 and 4404 WLC's running code version 6.0.188.0 with Cisco 5508 running 7.0.116.0.  We preconfigured the new replacement WLC's and were not successfull with the AP's registering with the new WLC.  So we aborted the repalcement at this time.  My question is, do we need to upgrade the existing Cisco WLC running 6.0.188.0 to 7.0.116.0 and then tftp the configuration from the 4402 or 4404 to the new 5508 WLC.  We're thinking this is our next step in resolving this issue.

Thank you.

Bill Moulton

CreatePlease to create content
Content for Community-Ad

August's Community Spotlight Awards